bessel_first_kind.hpp File Reference
`#include <boost/math/special_functions/bessel.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T2 >
T2 | stan::math::bessel_first_kind (int v, const T2 z)
| More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.